## NAME

pcap_tstamp_type_val_to_name, pcap_tstamp_type_val_to_description - get a name or description for a time stamp type value

## SYNOPSIS

    #include <pcap.h>
    const char *pcap_tstamp_type_val_to_name(int tstamp_type);
    const char *pcap_tstamp_type_val_to_description(int tstamp_type);

## DESCRIPTION

pcap_tstamp_type_val_to_name() translates a time stamp type value to the corresponding time stamp type name. NULL is returned on failure.

pcap_tstamp_type_val_to_description() translates a time stamp type value to a short description of that time stamp type. NULL is returned on failure.

## BACKWARD COMPATIBILITY

These functions became available in libpcap release 1.2.1.

## SEE ALSO

pcap(3PCAP), pcap_tstamp_type_name_to_val(3PCAP)

This HTML page was made with roffit.